## spiderfoot 4.0

=== requirements.txt ===
adblockparser>=0.7,<1
dnspython>=2.1.0,<3
ExifRead>=2.3.2,<3
CherryPy>=18.6.1,<19
cherrypy-cors>=1.6,<2
Mako>=1.1.5,<2
beautifulsoup4>=4.10.0,<5
lxml>=4.6.3,<5
netaddr>=0.8.0,<1
pysocks>=1.7.1,<2
requests>=2.26.0,<3
ipwhois>=1.1.0,<1.2.0
ipaddr>=2.2.0,<3
phonenumbers>=8.12.34,<9
pygexf>=0.2.2,<0.3
PyPDF2>=1.26.0,<2
python-whois>=0.7.3,<0.8
secure>=0.3.0,<0.4.0
pyOpenSSL>=21.0.0,<22
python-docx>=0.8.11,<0.9
python-pptx>=0.6.21,<0.7
networkx>=2.6.3,<2.7
cryptography>=3.4.8,<4
publicsuffixlist>=0.7.9,<0.8
openpyxl>=3.0.9,<4
pyyaml>=5.4.1,<6
