=== test/requirements.txt ===
-r ../requirements.txt
darglint==1.8.0
dlint==0.11.0
flake8==3.9.2
flake8-annotations==2.6.2
flake8-blind-except==0.2.0
flake8-bugbear==21.9.2
flake8-builtins==1.5.3
flake8-quotes==3.3.0
flake8-return==1.1.3
flake8-sfs==0.0.3
flake8-simplify==0.14.2
pytest==6.2.5
pytest-cov==3.0.0
pytest-flake8==1.0.7
pytest-mock==3.6.1
pytest-xdist==2.4.0
pycodestyle==2.7.0
responses==0.14.0
