=== debian/changelog ===
spiderfoot (4.0-0kali4) kali-dev; urgency=medium

  * Add a patch to replace obsolete pypdf2 with pypdf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 11:09:11 +0100

spiderfoot (4.0-0kali3) kali-dev; urgency=medium

  * Fix lintian-overrides
  * Bump Standards-Version to 4.6.1 (no change)
  * Run the tests during the build
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Nov 2022 17:04:24 +0100

spiderfoot (4.0-0kali2) kali-dev; urgency=medium

  * Install missing directory correlations

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jun 2022 10:38:24 +0200

spiderfoot (4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0
  * Add dep python3-yaml

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 Apr 2022 11:48:57 +0200

spiderfoot (3.5-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Remove obsolete and not used dependency python3-ipaddr
  * Fix lintian errors and warnings

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Mar 2022 12:05:04 +0100

spiderfoot (3.5-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 3.5
  * Add missing depends python3-openpyxl
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Nov 2021 15:55:54 +0100

spiderfoot (3.4-0kali3) kali-dev; urgency=medium

  * Update minimal required version of python3-secure (>= 0.3.0)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Nov 2021 13:49:16 +0100

spiderfoot (3.4-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update folders to install
  * Drop leading spaces on comments
  * Missing dependencies have been created

  [ Sophie Brun ]
  * reflect upstream changes of location files in debian/*
  * Bump Standards-Version to 4.6.0 (no change)
  * Add a patch to change the location of debug.log and error.log

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Nov 2021 14:17:25 +0100

spiderfoot (3.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Sat, 23 Oct 2021 11:44:56 +0100

spiderfoot (3.0-0kali1) kali-dev; urgency=medium

  * Initial release (see 346)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jan 2020 16:11:12 +0100
