=== debian/control ===
Source: spiderfoot
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
	       python3-pytest,
               python3-setuptools,
     python3-adblockparser,
     python3-bs4,
     python3-cherrypy3,
     python3-cherrypy-cors,
     python3-cryptography,
     python3-dnspython,
     python3-docx,
     python3-exifread,
     python3-ipwhois,
     python3-lxml,
     python3-mako,
     python3-netaddr,
     python3-networkx,
     python3-openssl,
     python3-openpyxl,
     python3-phonenumbers,
     python3-pptx,
     python3-pypdf,
     python3-publicsuffixlist,
     python3-gexf,
     python3-requests,
     python3-secure (>= 0.3.0),
     python3-socks,
     python3-whois,
     python3-yaml,
     time
Standards-Version: 4.6.1
Homepage: https://www.spiderfoot.net
Vcs-Browser: https://gitlab.com/kalilinux/packages/spiderfoot
Vcs-Git: https://gitlab.com/kalilinux/packages/spiderfoot.git

Package: spiderfoot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-adblockparser,
 python3-bs4,
 python3-cherrypy3,
 python3-cherrypy-cors,
 python3-cryptography,
 python3-dnspython,
 python3-docx,
 python3-exifread,
 python3-ipwhois,
 python3-lxml,
 python3-mako,
 python3-netaddr,
 python3-networkx,
 python3-openssl,
 python3-openpyxl,
 python3-phonenumbers,
 python3-pptx,
 python3-pypdf,
 python3-publicsuffixlist,
 python3-gexf,
 python3-requests,
 python3-secure (>= 0.3.0),
 python3-socks,
 python3-whois,
 python3-yaml
Description: OSINT collection and reconnaissance tool
 This package contains an open source intelligence (OSINT) automation tool. Its
 goal is to automate the process of gathering intelligence about a given
 target, which may be an IP address, domain name, hostname, network subnet,
 ASN, e-mail address or person's name.
 .
 SpiderFoot can be used offensively, i.e. as part of a black-box penetration
 test to gather information about the target, or defensively to identify what
 information you or your organisation are freely providing for attackers to use
 against you.
