=== debian/tests/control ===
Test-Command: spiderfoot --help && spiderfoot-cli --help
Depends: @
Restrictions: superficial

Test-Command: debian/tests/test3-spiderfoot
Depends: @, python3-pytest
