=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%spiderfoot-$1.tar.gz%" \
   https://github.com/smicallef/spiderfoot/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
